@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
body{color:#222;font-family:'Roboto', sans-serif;position:relative;min-width:1220px;font-size:14px;line-height:1.5;margin:auto;font-weight:400;line-height:1.5;}
a{color:#222;text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease;}
a:hover{text-decoration:none;-webkit-transition:all .3s ease;transition:all .3s ease;color:#1a4388;}
.ul, .ol{margin:0;padding:0;list-style:none;}
img{max-width:100%;height:auto;}
b{font-weight:bold;}
.clearfix::after{content:'';clear:both;display:block;}
.clear{clear:both;}
button, input, select{outline:none !important;}
table{width:100% !important;-webkit-overflow-scrolling:touch;}
@media screen and (-webkit-min-device-pixel-ratio:0){select, textarea, input{font-size:16px;}
}
@media (min-width:1200px){select, textarea, input{font-size:14px;}
}
iframe{max-width:100%;}
.text-10{font-size:10px;}
.text-11{font-size:11px;}
.text-12{font-size:12px;}
.text-13{font-size:13px;}
.text-14{font-size:14px;}
.text-15{font-size:15px;}
.text-16{font-size:16px;}
.text-17{font-size:17px;}
.text-18{font-size:18px;}
.text-20{font-size:20px;}
.text-22{font-size:22px;}
.text-24{font-size:24px;}
.blue{color:#003567;}
.red{color:#ed2124;}
.grey{color:#999;}
.bg-blue{background:#003567;}
.font-300{font-weight:300;}
.font-500{font-weight:500;}
.font-600{font-weight:600;}
.underline{text-decoration:underline;}
.fit-img{width:auto;position:absolute;top:0;left:0;right:0;bottom:0;max-width:100%;max-height:100%;margin:auto;}
.flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.d-flex{display:-webkit-box !important;display:-ms-flexbox !important;display:flex !important;}
.d-block{display:block !important;}
.d-none{display:none !important;}
.d-inline-block{display:inline-block !important;}
.align-items-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.align-items-baseline{-webkit-box-align:baseline;-ms-flex-align:baseline;align-items:baseline;}
.justify-content-between{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.justify-content-center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.overflow-hidden{overflow:hidden;}
.overflow-auto{overflow:auto;}
.float-left{float:left;}
.float-right{float:right;}
.float-none{float:none;}
.position-relative{position:relative;}
.text-white{color:#fff;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-uppercase{text-transform:uppercase;}
.w-100{width:100% !important;}
.w-50{width:50% !important;}
.w-auto{width:auto !important;}
.h-100{height:100% !important;}
.h-auto{height:auto !important;}
.container{width:1200px;margin:0 auto;}
.showroom-group{position:fixed;z-index:10;left:0;top:-70%;bottom:0;right:0;overflow:auto;-webkit-transition:.3s all;transition:.3s all;display:none;}
.showroom-group.active{-webkit-transition:.3s all;transition:.3s all;top:0;}
.showroom-group::after{content:'';background-color:rgba(0, 0, 0, 0.75);position:fixed;top:0;left:0;right:0;bottom:0;z-index:1;}
.showroom-group .store-list-group{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;border-radius:9px;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:3% auto;padding:0;width:60%;max-width:1024px;-webkit-transition:.4s all;transition:.4s all;overflow:auto;z-index:2;}
.showroom-group .heaeder-popup{background:#1a4388;color:#fff;text-align:center;width:100%;font-size:20px;padding:10px;}
.showroom-group .store-list{width:100%;background:#fff;}
.showroom-group .heaeder-popup p{margin:0;font-weight:600;}
.showroom-group .heaeder-popup a{background:#fff;position:absolute;top:10px;right:10px;width:30px;border-radius:5px;}
.showroom-group .item{border-bottom:1px solid #e1e1e1;padding:15px;}
.showroom-group p{margin-top:0;}
.showroom-group .item:last-child{border:0;}
.showroom-group .title-item{display:block;font-size:16px;margin-bottom:10px;font-weight:bold;text-transform:uppercase;}
.showroom-group .store-list .fa{width:15px;text-align:center;margin-right:10px;font-size:15px;color:#1a4388;}
.showroom-group .store-list li{margin-top:5px;font-weight:500;}
.top-content-group{position:absolute;top:0;left:0;right:0;text-align:center;}
.top-content-group a{color:#fff;font-weight:bold;font-size:16px;display:inline-block;max-width:295px;width:100%;text-align:center;background:rgba(0, 0, 0, 0.4);border-radius:0 0 10px 10px;padding:10px;}
.banner-product-group a, .banner-product-group img{display:block;-webkit-transition:.8s all;transition:.8s all;}
.banner-product-group a{margin:0 12px 12px 0;overflow:hidden;border-radius:6px;}
.banner-product-group a:nth-child(4n){margin-right:0;}
.banner-product-group a:hover img{-webkit-transform:scale(1.15);transform:scale(1.15);}
.banner-product-group img{-webkit-transform:scale(1);transform:scale(1);}
.product-group{margin-bottom:30px; min-height: 400px}
.product-group a{display:block;}
.product-group .pro-cate-group{margin:2px 0 12px 0;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.product-group .pro-cate-group a{color: #fff; background:linear-gradient(#3481bc, #1268b3);border:1px solid #d4d4d4;border-radius:4px;text-align:center;margin:0 5px 5px 0;font-weight:bold;padding:8px 20px;-webkit-transition:.1s all;transition:.1s all;}
.product-group .pro-cate-group a:hover, .product-group .pro-cate-group .active{background: linear-gradient(#1a4388,#1a4388);color:#fff;border-color:#1a4388;-webkit-transition:.1s all;transition:.1s all;}
.product-group .btn-view-all{border:1px solid #e51111;color:#e51111;border-radius:5px;display:block;width:130px;margin:20px auto auto auto;text-align:center;font-weight:500;padding:9px 0;}
.product-group .btn-view-all:hover{background:#e51111;color:#fff;}
.p-container{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.p-container p{margin:0;}
.p-container .p-item-container{margin:0 12px 12px 0;width:calc(100% / 4 - 9px);position:relative;background: #fff;}
.p-container .p-item-container:nth-child(1), .p-container .p-item-container:nth-child(2){width:calc(100% / 2 - 6px);}
.p-container .p-item-container:nth-child(2), .p-container .p-item-container:nth-child(4n+2){margin-right:0;}
.p-container .p-item{position:relative;padding:15px 12px 20px 12px;border:1px solid #d4d4d4;border-radius:7px;}
.p-container .p-name{font-weight:bold;font-size:16px;overflow:hidden;margin-bottom:5px;height:48px;}
.p-container .p-price{color:#e51111;font-size:30px;font-weight:900;}
.p-container .p-marketPrice{height:42px;overflow:hidden;}
.p-container .p-sale_off{color:#e51111;}
.p-container del{color:#999;}
.p-container .p-summary{white-space:pre-line;margin-top:12px;font-weight:lighter;height:84px;overflow:hidden;}
.p-container .p-btn-buy{font-weight:500;padding:8px;font-size:22px;text-align:center;color:#fff;background:#1a4388;border-radius:5px;margin-top:22px;}
.p-container .p-img{padding-bottom:100%;position:relative;margin-bottom:20px;}
.p-container .p-img img{position:absolute;top:0;left:0;right:0;bottom:0;max-width:100%;max-height:100%;margin:auto;}
.p-container .p-bg-icon{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap;position:absolute;bottom:0;left:0;right:0;height:23px;}
.p-container .p-bg-icon span{display:inline-block;width:82px;height:23px;margin-right:9px;}
.p-container .p-bg-icon span:last-child{margin-right:0;}
.p-container .bg-bestsale{background:url("../images/ld-banchay.png") no-repeat;}
.p-container .bg-new{background:url("../images/ld-spmoi.png") no-repeat;}
.p-container .bg-hot{background:url("../images/ld-sphot.png") no-repeat;}
.p-container .p-discount{position:absolute;background:url("../images/ld-discount.png") no-repeat;color:#fff;z-index:1;background-position:center;background-size:contain;padding:21px 14px;left:-10px;top:9px;font-size:18px;font-weight:bold;}
.p-item-container:nth-child(1) .p-item, .p-item-container:nth-child(2) .p-item{display:-webkit-box;display:-ms-flexbox;display:flex;}
.p-item-container:nth-child(1) .p-img, .p-item-container:nth-child(2) .p-img{width:279px;margin-right:12px;}
.p-item-container:nth-child(1) .p-text, .p-item-container:nth-child(2) .p-text{width:calc(100% - 291px);}
.p-item-container:nth-child(1) .p-img, .p-item-container:nth-child(2) .p-img{padding-bottom:56%;margin-bottom:0;}
.fixed-menu{font-weight:500;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-wrap:wrap;flex-wrap:wrap;background:#1268b3;position:fixed;bottom:-100%;left:0;right:0;z-index:3;padding:15px 15px 0 15px;-webkit-transition:.3s all;transition:.3s all;}
.fixed-menu.show{bottom:0;-webkit-transition:.3s all;transition:.3s all;}
.fixed-menu a{color: #fff; margin:0 30px 15px 0;}
.p-tooltip, #tooltip{display: none;position:absolute;background:#fff;z-index:999;border:1px solid #546ce8;width:395px;-webkit-box-shadow:0px 0px 8px 1px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px 1px rgba(0, 0, 0, 0.3);border-radius:5px;overflow:hidden;}
.tooltip-name{background:#1a4388;display:flex;justify-content:space-between;border-bottom:1px solid #1a4388;}
.tooltip-name a, #tooltip a{display:block;color:#fff;font-size:16px;font-weight:500;}
.tooltip-name .hover_name{width:290px;margin-right:10px;padding:10px 0 10px 10px;}
.hover_brand{background:#fff;display:flex !important;align-items:center;width:calc(100% - 300px);justify-content:center;}
.tooltip-price, .tooltip-summary, .hover_offer{padding:6px 10px;}
.tooltip-summary{white-space:pre-line;overflow:hidden;max-height:145px;}
.tooltip-price{border-bottom:1px solid #c9c9c9;}
.hover_offer{border-top:1px solid #c9c9c9;}
.img_price_full{color:#e51111;font-size:22px;font-weight:900;}
.hover_vat{color:#999;font-size:12px;}
.p_quantity{color:#e51111;font-size:16px;font-weight:bold;}
.hover_offer >b{color:#e51111;font-weight:bold;}
.hover_brand img {max-height: 50px;}
.khohang-container {font-weight: normal !important;font-size: 14px !important;line-height: 1.4;margin-top: 5px;}
.menu-mobile-container{display: none}
.banner-product-group a {width: calc(100% / 4 - 9px);}
.product-list{position: relative;}
.product-item{width: 100%;display: block;margin-top: 0;margin-right: 0;overflow:hidden;}
.product-list .product-item:nth-child(5n){margin-right: 0;}
.product-item p{margin:0;padding:0;}
.product-item .type{position:absolute;left: 0;top: 0;text-align: center;z-index: 1;}
.product-item .type i{font-style:normal;display:block;color:#000;padding:4px 10px;border-radius:3px;margin-bottom: -20px;text-transform: uppercase;font-size: 12px;width:72px;height:72px;transform:scale(0.7);}
.product-item .type .install{background:#ff9900;color:#fff;text-transform:none;display: none;}
.product-item .type .new{background-position:10px 6px;}
.product-item .type .saleoff{background-position:0 -72px;}
.product-item .type .hot{background-image:url(/template/default/images/icon-hot-vv.png);background-size: contain;background-position: center;background-repeat: no-repeat;}
.product-item .img{padding-bottom: 200px;position: relative;text-align:center;overflow: hidden;margin-bottom:5px;}
.product-item .img img{}
.product-item .name{height: 40px;overflow: hidden;margin-top: 10px;}
.product-item .price .new-price{color: #ed1d24;padding-right: 1px;font-size: 16px;font-weight:600;}
.product-item .price .market-price{color:#999;text-decoration: line-through;font-size: 13px;}
.product-percent{background:#ed1d24;color:#fff;border-radius:3px;padding:3px 5px;font-style:normal;font-weight:600;margin-left: 5px;}
.product-item .promotion{font-style:italic;font-size:13px;height: 21px;overflow:hidden; line-height:21px;}
.product-item .action{line-height: normal;position: absolute;width: 100%;left: 0;bottom: -50px;text-align: center;background: rgba(0,0,0,0.05);padding: 10px 0;font-size:13px;transition: all .4s ease;display: none;}
.product-item .action a{display:inline-block;width:50%;float:left;}
.product-item:hover .action{bottom:0;}
.product-item .status{color:#47a334;padding-top:5px;}
.product-item .status.s0{color:#999;}
.product-w{width: calc(100% / 5 - 30px);padding: 10px;border: 1px solid #ddd;position: relative;overflow: hidden;    margin: 0 10px 10px 0;}

.product-hover{cursor:pointer;position:absolute;background:#f2f2f2;opacity:0;visibility:hidden;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;left: 0;right: 0;bottom: -100%;padding: 15px;height: calc(100% - 15px);z-index: 2}
.product-hover:after{display:none;content:'';border:10px solid transparent;border-left:10px solid #fff;position:absolute;left:0;top:18%;}
.product-item:hover .product-hover{opacity:1;visibility:visible;transition: all .3s ease;bottom: 0;}
.product-hover .name{height:auto;font-weight:700;margin-bottom:10px;}
.product-hover .summary{display:block;height: auto !important;max-height: 113px;overflow: hidden;white-space: pre-line;font-size: 13px;margin: 10px 0;}
.p-floor .product-hover .summary{max-height: 112px;}
.product-hover .promotion{height: auto;max-height: 60px;}
.product-hover .new-price{font-size:25px !important;}
.product-item .img img {position: absolute;top: 0;left: 0;right: 0;bottom: 0;max-width: 100%;max-height: 100%;margin: auto;width: auto;height: auto;}
.ico {background: url(/template/default/images/ico.png) no-repeat;}
.p-container .p-co-discount {width: 46px;height: 46px;line-height: 46px;font-size: 14px;font-weight: 700;color: #fff;background: url(../images/discount-co.png) no-repeat;background-size: 100% 100%;text-align: center;position: absolute;top: 10px;left: 10px;z-index: 2;}
@media(max-width:992px){
  	
	body{min-width:unset;}
	.container{width:100%;padding:0;margin:0;}
	.p-container .p-item-container{width:calc(100% / 2 - 6px);}
	.p-container .p-item-container:nth-child(1), .p-container .p-item-container:nth-child(2){margin-right:0;width:100%;}
	.p-container .p-item-container:nth-child(2n){margin-right:0 !important;}
	.showroom-group .store-list-group{width:calc(100% - 30px);}
	.p-item-container:nth-child(1) .p-item, .p-item-container:nth-child(2) .p-item{display:block;}
	.p-item-container:nth-child(1) .p-img, .p-item-container:nth-child(2) .p-img{width:100%;margin:0;}
	.p-item-container:nth-child(1) .p-text, .p-item-container:nth-child(2) .p-text{width:100%;margin-top:10px;}
	.p-container .p-price{font-size:20px;}
	.p-container .p-btn-buy{font-size:16px;}
	.p-text{margin-top:10px;}
	.p-container .p-discount{padding:16px 14px;font-size:14px;}
	.fixed-menu{display:none;}
	.product-group{padding:0 10px;}
	.top-content-group{display:none;}
	.menu-mobile-container{position:fixed;bottom:0;left:0;right:0;z-index:12;background:#1a4388;display:flex;align-items:center;}
	.menu-mobile-container .home-button a{display:block;color:#fff;font-size:20px;}
	.menu-mobile-container .home-button{background:red;text-align:center;padding:12px 18px;}
	.menu-mobile-container #select{background:#fff;border:none;padding:5px;margin:11.5px;width:calc(100% - 55px);max-width:200px;margin:auto;}
	.banner-product-group a{width:calc(100% / 2 - 6px);}
	.banner-product-group{padding:0 10px;}
	.banner-product-group a:nth-child(2n){margin-right:0;}
	.product-w{    width: calc(100% / 2 - 23px);padding:8px;}
	.product-item .img{padding-bottom:100%;}
	.product-item .promotion, .product-hover{display:none;}
  	.product-w:nth-child(2n) {margin-right: 0;}
}
@media(min-width: 992px){.product-w:nth-child(5n) {margin-right: 0;}}

.banner-product-group a{position:relative;}
.banner-product-group a::before{position:absolute;top:0;left:-75%;z-index:2;display:block;content:'';width:50%;height:100%;background:-webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);background:linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg);}
.banner-product-group a:hover::before{-webkit-animation:shine .75s;animation:shine .75s;}
@-webkit-keyframes shine{100%{left:125%;}
}
@keyframes shine{100%{left:125%;}
}
